bcr_test_module:
  module_path: "sample"
  matrix:
    platform:
      - macos
      - ubuntu2004
    bazel:
      - 8.x
  tasks:
    run_tests:
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      build_targets:
        - '//...'
